 .u-section-1 {
  min-height: 0;
}

.u-section-1 .u-image-1 {
  min-height: 886px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/ChatGPTImageJul19202504_24_59AM.png');
  background-size: cover, cover;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -200px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    height: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    min-height: 287px;
  }
} .u-section-2 {
  min-height: 750px;
}

.u-section-2 .u-shape-1 {
  height: 395px;
  margin: 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: -371px auto 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 702px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 20px 0 0;
}

.u-section-2 .u-image-1 {
  width: 540px;
  --radius: 30px;
  left: 0;
  right: auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 0;
  --radius: 30px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 39px;
}

.u-section-2 .u-text-1 {
  margin: 143px 0 0;
}

.u-section-2 .u-layout-wrap-2 {
  width: 459px;
  margin: -669px calc(((100% - 1140px) / 2)  + 37px) 549px auto;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 120px;
}

.u-section-2 .u-container-layout-3 {
  padding: 7px 0 14px;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  margin: 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 829px;
  }

  .u-section-2 .u-shape-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 761px;
  }

  .u-section-2 .u-image-1 {
    width: 448px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 614px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-layout-wrap-2 {
    width: 432px;
    margin-top: -772px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 0;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 33px;
    margin-left: -7px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1290px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 725px;
  }

  .u-section-2 .u-image-1 {
    width: 616px;
    left: 52px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 527px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 24px;
    margin-right: 22px;
    margin-left: 32px;
  }

  .u-section-2 .u-layout-wrap-2 {
    width: calc(((100% - 720px) / 2)  + 409px);
    margin-top: -1376px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-2 {
    margin: 421px 181px -386px -180px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1016px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 544px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 25px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-layout-wrap-2 {
    width: calc(((100% - 540px) / 2) + 409px);
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1020px;
  }

  .u-section-2 .u-shape-1 {
    height: 186px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -171px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 343px;
  }

  .u-section-2 .u-image-1 {
    height: 343px;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-2 .u-layout-wrap-2 {
    width: calc(((100% - 340px) / 2)  + 340px);
    margin-top: -1366px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
    margin: 721px 16px -665px 66px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1179px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  margin: 33px 0 0;
}

.u-section-3 .u-text-2 {
  width: 719px;
  margin: 4px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 4px;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 375px;
}

.u-section-3 .u-container-layout-1 {
  padding: 9px 10px;
}

.u-section-3 .u-image-1 {
  width: 357px;
  height: 357px;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-2 {
  padding: 9px 10px;
}

.u-section-3 .u-image-2 {
  width: 357px;
  height: 357px;
  margin: 0 auto;
}

.u-section-3 .u-image-3 {
  height: 664px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-3 {
  width: 719px;
  margin: -46px auto 47px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    width: auto;
    margin-top: 25px;
  }

  .u-section-3 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 309px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1365px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 33px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-image-3 {
    height: 483px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin: -49px 1px 32px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1070px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 59px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    width: 320px;
    height: 320px;
  }

  .u-section-3 .u-image-2 {
    width: 320px;
    height: 320px;
  }

  .u-section-3 .u-image-3 {
    height: 223px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -36px;
    margin-bottom: 10px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 605px;
}

.u-section-4 .u-list-1 {
  margin-top: 16px;
  margin-bottom: 16px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(4, 25%);
  min-height: 441px;
  grid-auto-columns: 25%;
  --gap: 0px;
}

.u-section-4 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-container-layout-1 {
  padding: 11px 30px;
}

.u-section-4 .u-icon-1 {
  width: 127px;
  height: 127px;
  margin: 25px auto 0;
  padding: 36px;
}

.u-section-4 .u-text-1 {
  font-size: 1.25rem;
  margin: 33px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  margin: 42px 0 0;
}

.u-section-4 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-container-layout-2 {
  padding: 11px 30px;
}

.u-section-4 .u-icon-2 {
  width: 127px;
  height: 127px;
  margin: 25px auto 0;
  padding: 36px;
}

.u-section-4 .u-text-3 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.25rem;
  margin: 33px 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 1rem;
  margin: 42px 0 0;
}

.u-section-4 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-container-layout-3 {
  padding: 11px 30px;
}

.u-section-4 .u-icon-3 {
  width: 127px;
  height: 127px;
  margin: 25px auto 0;
  padding: 36px;
}

.u-section-4 .u-text-5 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.25rem;
  margin: 33px 0 0;
}

.u-section-4 .u-text-6 {
  font-size: 1rem;
  margin: 42px 0 0;
}

.u-section-4 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-container-layout-4 {
  padding: 11px 30px;
}

.u-section-4 .u-icon-4 {
  width: 127px;
  height: 127px;
  margin: 25px auto 0;
  padding: 36px;
}

.u-section-4 .u-text-7 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.25rem;
  margin: 33px 0 0;
}

.u-section-4 .u-text-8 {
  font-size: 1rem;
  margin: 42px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    min-height: 364px;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 820px;
    grid-auto-columns: 50%;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-list-1 {
    margin-top: 186px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1788px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 0;
    margin-bottom: 12px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 1776px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 590px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 57px;
  margin-bottom: 20px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 514px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  font-weight: 400;
  margin: 13px 15px 0;
}

.u-section-5 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  --radius: 100px;
  font-size: 1.25rem;
  background-image: none;
  letter-spacing: 1px;
  margin: 13px auto 0;
  padding: 9px 52px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 513px;
}

.u-section-5 .u-container-layout-2 {
  padding: 74px 0;
}

.u-section-5 .u-video-1 {
  height: 366px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .embed-responsive-1 {
  position: absolute;
}

.u-section-5 .u-video-poster-1 {
  background-image: url("images/Untitled-5.png");
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 405px;
  }

  .u-section-5 .u-layout-cell-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 424px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-1 {
    border-style: solid;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    padding: 17px 53px 19px 51px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 617px;
  }

  .u-section-5 .u-video-1 {
    height: 300px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 736px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-5 .u-video-1 {
    height: 238px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 1104px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1053px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 566px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 299px;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/3333.png');
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 833px;
}

.u-section-6 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  font-size: 1.25rem;
  --radius: 100px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  background-image: none;
  margin: 725px 118px 44px auto;
  padding: 18px 42px 18px 41px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 687px;
  }

  .u-section-6 .u-btn-1 {
    border-style: solid;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 877px;
  }

  .u-section-6 .u-btn-1 {
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 658px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 414px;
  }
}